Date:	Tue, 10 May 1994 05:17:23 -1000
From:	derwin@mach2.wlu.ca (Daryl Erwin)
Message-Id: <CpLEGz.HqK@mach1.wlu.ca>
Organization: Wilfrid Laurier University
Subject: A proposal for a Kite Video Collection


            Wind Climbers President, Ed Hummel, 
        has asked me to post the following proposal...

Our club is going to produce a video about the Wind Climbers Kite Club. It will
have people, kites, motion, colour, crashes, kite pins, local festivals, etc. 

Our video will not try to convince you that we are the best fliers in the world
or that we are the worst fliers in the world. What it will try to do is to
show the viewer the real us.

We will follow a very specific format:
  1. It will be 2 minutes long.
  2. It will have shots of no more than 10 seconds each (ie. no full routines)
  3. It will have a musical background 
  4. We will try to find an editor to make the final cuts for a professional
     look
  5. The first 10 seconds will identify us.

Here is the catch....

 We would like other kite groups & clubs to send us their 2 minute kite videos
and then we will gather them up and send you in return a copy of the
collection made into a "Club Video Collection".

If you are interested please email me at derwin@mach2.wlu.ca and we can work 
out the details.

Our "very optimistic" goal is 25 videos by mid July...

Comments?

PS. We are aware that video standards differ from North America to Europe etc.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


